## libclass-dbi-lite-perl 1.021

=== debian/changelog ===
libclass-dbi-lite-perl (1.021-1) unstable; urgency=low

  [ Maximilian Gass ]
  * Team upload
  * New upstream release
  * Update copyright format

  [ gregor herrmann ]
  * Make (build) dependency on libima-dbi-contextual-perl versioned.

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 23 Jun 2011 14:12:42 +0200

libclass-dbi-lite-perl (1.019-1) unstable; urgency=low

  * Initial Release. (Closes: #624108)

 -- Onur Aslan <onur@onur.im>  Mon, 25 Apr 2011 19:02:33 +0300
