=== debian/control ===
Source: libclass-dbi-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcache-memcached-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdbix-contextualfetch-perl,
 libima-dbi-contextual-perl (>= 1.001),
 libsql-abstract-limit-perl,
 libsql-abstract-perl,
 libtest-memory-cycle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Onur Aslan <onur@onur.im>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Class-DBI-Lite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-dbi-lite-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-dbi-lite-perl/

Package: libclass-dbi-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbi-perl,
 libdbix-contextualfetch-perl,
 libima-dbi-contextual-perl (>= 1.001),
 libsql-abstract-limit-perl,
 libsql-abstract-perl
Recommends: libcache-memcached-perl,
 libdbd-sqlite3-perl
Description: lightweight ORM for Perl
 Class::DBI::Lite offers a simple way to deal with databases in an
 object-oriented way.
 .
 Main difference between Class::DBI and Class::DBI::Lite is Class::DBI::Lite
 is much more lightweight. Class::DBI::Lite using less resource to deal with
 database models.
 .
 Class::DBI::Lite relies heavily on Ima::DBI::Contextual, SQL::Abstract and
 Scalar::Util.
