## libclass-dbi-lite-perl 1.026

=== debian/changelog ===
libclass-dbi-lite-perl (1.026-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 16:38:05 +0100

libclass-dbi-lite-perl (1.025-1) unstable; urgency=low

  * New upstream release

 -- Onur Aslan <onur@onur.im>  Wed, 09 Nov 2011 11:27:48 +0200

libclass-dbi-lite-perl (1.024-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Nov 2011 18:15:09 +0100

libclass-dbi-lite-perl (1.023-1) unstable; urgency=low

  * New upstream release

 -- Onur Aslan <onur@onur.im>  Mon, 31 Oct 2011 10:55:28 +0200

libclass-dbi-lite-perl (1.022-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Remove version from libima-dbi-contextual-perl (build) dependency,
    nothing older in the archive.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 21:57:35 +0200
