=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
  libdbd-sqlite3-perl,
  libdbi-perl,
  libdbix-contextualfetch-perl,
- libima-dbi-contextual-perl (>= 1.001),
+ libima-dbi-contextual-perl,
  libsql-abstract-limit-perl,
  libsql-abstract-perl,
  libtest-memory-cycle-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Onur Aslan <onur@onur.im>
+Uploaders: Onur Aslan <onur@onur.im>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-DBI-Lite/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-dbi-lite-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-dbi-lite-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-dbi-lite-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-dbi-lite-perl.git
 
 Package: libclass-dbi-lite-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdbi-perl,
  libdbix-contextualfetch-perl,
- libima-dbi-contextual-perl (>= 1.001),
+ libima-dbi-contextual-perl,
  libsql-abstract-limit-perl,
  libsql-abstract-perl
 Recommends: libcache-memcached-perl,
