=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-DBI-Lite/   .*/Class-DBI-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
