## libclass-dbi-lite-perl 1.027

=== debian/changelog ===
libclass-dbi-lite-perl (1.027-1) unstable; urgency=low

  * Imported Upstream version 1.027
  * debian/copyright:
    - Update format specification
    - Update debian/* section
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Sat, 14 Jan 2012 12:43:00 +0100
