=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: libclass-dbi-lite-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Onur Aslan <onur@onur.im>,
+ gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libcache-memcached-perl,
+Build-Depends-Indep: libcache-memcached-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
  libdbix-contextualfetch-perl,
  libima-dbi-contextual-perl,
  libsql-abstract-limit-perl,
  libsql-abstract-perl,
- libtest-memory-cycle-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Onur Aslan <onur@onur.im>,
- gregor herrmann <gregoa@debian.org>
+ libtest-memory-cycle-perl,
+ perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-dbi-lite-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-dbi-lite-perl.git
 Homepage: http://search.cpan.org/dist/Class-DBI-Lite/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-dbi-lite-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-dbi-lite-perl.git
 
 Package: libclass-dbi-lite-perl
 Architecture: all
