## libclass-dbi-lite-perl 1.033

=== debian/changelog ===
libclass-dbi-lite-perl (1.033-1) unstable; urgency=low

  * Imported Upstream version 1.033

 -- Angel Abad <angel@debian.org>  Thu, 08 Mar 2012 21:26:49 +0100

libclass-dbi-lite-perl (1.031-1) unstable; urgency=low

  * Imported Upstream version 1.031

 -- Angel Abad <angel@debian.org>  Thu, 01 Mar 2012 15:48:32 +0100

libclass-dbi-lite-perl (1.030-1) unstable; urgency=low

  * Imported Upstream version 1.030
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Thu, 23 Feb 2012 14:12:42 +0100

libclass-dbi-lite-perl (1.029-1) unstable; urgency=low

  * Imported Upstream version 1.029
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Tue, 14 Feb 2012 17:46:39 +0100

libclass-dbi-lite-perl (1.028-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.028

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2012 08:30:13 +0100
