=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libsql-abstract-perl,
  libtest-memory-cycle-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-dbi-lite-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-dbi-lite-perl.git
 Homepage: http://search.cpan.org/dist/Class-DBI-Lite/
